#slide_cabanias .owl-pagination {
    position: initial;
}

#slide_cabanias i {
    position: relative;
    top: 0px!important;
}

nav.header_menu ul.menu li a.current-menu-item {
    background-color: #257273;
    color: #fff;
}

#slide_calendario_reservas .owl-controls .owl-buttons .owl-prev,
#slide_calendario_reservas .owl-controls .owl-buttons .owl-next {
    top: 0!important;
    position: absolute;
    margin-top: 35px;
}
.reservation-sidebar_availability .check_availability-field .awe-calendar-wrapper .awe-calendar, 
.reservation-sidebar_availability .check_availability-field .awe-select, 
input[type="search"], input[type="text"], input[type="url"], input[type="number"], 
input[type="password"], input[type="email"], input[type="file"] {
    border: 1px solid #666 !important;
  }
  input[type="search"], input[type="text"], input[type="url"], input[type="number"], 
input[type="password"], input[type="email"], input[type="file"] {
        line-height: 30px;
    height: 30px;
    width: 100%;
  }
/*@media (max-width: 1200px) {
    #header.header-sticky {
      margin-top: 0px !important;
    }
  }
@media (max-width: 767px) and (min-width: 460px) {
    #header.header-sticky {
      margin-top: 0px !important;
    }
  }*/